src: |
  SELECT t_planning_niveau.oid AS planning_niveau_id,
      t_planning_niveau.code AS planning_niveau_code,
      t_planning_niveau.texte AS planning_niveau_texte,
      t_planning_niveau.section_id AS planning_niveau_section_id,
      t_planning_niveau.section_code AS planning_niveau_section_code,
      t_planning_niveau.section_texte AS planning_niveau_section_texte
     FROM rh.t_planning_niveau;